
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        } .xhtml_big {font-size: larger;}
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.tb {
    width: 45%;
    margin-left: 27.5%;
    margin-right: 27.5%
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
ul li {
    list-style-type: none
    }
.in2 {
    padding-left: 2em
    }
span.xhtml_big {
    font-size: 140%
    }
small {
    font-size: 80%
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.author {
    position: absolute;
    right: 25%
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right
    }
.center {
    text-align: center
    }
.smcap {
    font-variant: small-caps
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.footnotes {
    border: dashed thin
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.poem-container {
    text-align: center;
    margin-top: 0.5em;
    margin-bottom: 1em;
    font-size: 98%
    }
.poem {
    display: inline-block;
    margin-left: 0;
    text-align: left
    }
.poem br {
    display: none
    }
.poem .stanza {
    padding: 0.5em 0 0 0;
    page-break-inside: avoid
    }
.poem .tb {
    margin: 0.3em 0 0 0
    }
.poem .attrib {
    margin-right: -2em;
    text-align: right
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i10 {
    display: block;
    margin-left: 5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i12 {
    display: block;
    margin-left: 6em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i14 {
    display: block;
    margin-left: 7em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i16 {
    display: block;
    margin-left: 8em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i18 {
    display: block;
    margin-left: 9em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 1em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i20 {
    display: block;
    margin-left: 10em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i22 {
    display: block;
    margin-left: 11em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i24 {
    display: block;
    margin-left: 12em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i26 {
    display: block;
    margin-left: 13em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i28 {
    display: block;
    margin-left: 14em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i30 {
    display: block;
    margin-left: 15em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i32 {
    display: block;
    margin-left: 16em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i4 {
    display: block;
    margin-left: 2em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i6 {
    display: block;
    margin-left: 3em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i8 {
    display: block;
    margin-left: 4em;
    padding-left: 3em;
    text-indent: -3em
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
ins {
    text-decoration: none;
    border-bottom: thin dotted gray
    }
@media print, handheld {
    h1, h2 {
        page-break-before: always
        }
    p {
        margin-top: 0.5em;
        text-align: justify;
        margin-bottom: 0.25em
        }
    table {
        width: 100%;
        max-width: 100%
        }
    }
@media handheld {
    body {
        margin: 0
        }
    hr {
        margin-top: 0.1em;
        margin-bottom: 0.1em;
        visibility: hidden;
        color: white;
        width: 0.01em;
        display: none
        }
    blockquote {
        margin: 1.5em 3% 1.5em 3%
        }
    .figcenter {
        margin-top: 1em;
        margin-bottom: 1em
        }
    .poem-container {
        text-align: left;
        margin-left: 5%
        }
    .poem {
        display: block
        }
    .poem .tb {
        text-align: left;
        padding-left: 2em
        }
    .poem .attrib {
        margin-right: 0;
        text-align: left;
        padding-left: 12em
        }
    }
